Bug 28564 - No Input to crontab - crontabs-1.8-1
No Input to crontab - crontabs-1.8-1
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: crontabs (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-21 03:28 EST by Need Real Name
Modified: 2007-04-18 12:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 18:00:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-21 03:28:25 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)


if i tryed to chance the crontab, with crontab -e
input my cronjobs and save with :wq!
as user: root
then the system .. :  no changes made to crontab

Reproducible: Always
Steps to Reproduce:
1.crontab -e
2.input the jobs
3.save with :wq!

no changes made to crobtab
and with crontab -l, you cant see some jobs
Comment 1 Karsten Hopp 2001-02-21 06:52:32 EST
This was a bug in vi, which has been fixed.
--> http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=25992

Note You need to log in before you can comment on or make changes to this bug.